Package org.apache.qpid.proton.amqp.transaction

# Interface TxnCapability

public interface TxnCapability

## Field Summary

Fields
Modifier and Type
Field
Description
`static final Symbol`
`DISTRIBUTED_TXN`
`static final Symbol`
`LOCAL_TXN`
`static final Symbol`
`MULTI_SSNS_PER_TXN`
`static final Symbol`
`MULTI_TXNS_PER_SSN`
`static final Symbol`
`PROMOTABLE_TXN`

## Field Details

### LOCAL_TXN

static final Symbol LOCAL_TXN

### DISTRIBUTED_TXN

static final Symbol DISTRIBUTED_TXN

### PROMOTABLE_TXN

static final Symbol PROMOTABLE_TXN

### MULTI_TXNS_PER_SSN

static final Symbol MULTI_TXNS_PER_SSN

### MULTI_SSNS_PER_TXN

static final Symbol MULTI_SSNS_PER_TXN